<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="UTF-8">
        <title>Static - Page</title>
</head>
<body>
        <h1>Static - Script</h1>
        <button id="btnHello" onClick="sayHello()">Say Hello</button>
        <!-- <script src="../../static/js/002/script.js"></script> -->

        <script type = "text/javascript"
         src = "{{ url_for('static', filename = '/js/002/script.js') }}" ></script>
</body>
</html>
